
QGIS Application - Bug report #21551

runAndLoadResults does not work in QGIS 3.6

2019-03-11 09:12 AM - Thang Quach

Status: Closed

Priority: Normal

Assignee: Nyall Dawson

Category: Processing/Core

Affected QGIS version:3.6.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 29367

Description

runAndLoadResults does not work in QGIS 3.6

Associated revisions

Revision e9fef0b4 - 2019-03-13 11:35 PM - Nyall Dawson

[processing] Fix processing.runAndLoadResults

Fixes #21551

Revision db1645cf - 2019-03-14 11:37 PM - Nyall Dawson

[processing] Fix processing.runAndLoadResults

Fixes #21551

Revision 51a8bc20 - 2019-03-15 12:17 AM - Nyall Dawson

[processing] Fix processing.runAndLoadResults

Fixes #21551

History

#1 - 2019-03-11 10:56 AM - Nyall Dawson

- Status changed from Open to Feedback

Can you elaborate further?

#2 - 2019-03-12 03:18 PM - renato lima

I am having the same issue. runAndLoadResults runs the command, but does not load the result as a layer. It stopped working in 3.6

#3 - 2019-03-13 11:37 PM - Nyall Dawson
- Assignee set to Nyall Dawson

- Status changed from Feedback to In Progress

#4 - 2019-03-14 11:37 PM - Nyall Dawson

- % Done changed from 0 to 100

- Status changed from In Progress to Closed

Applied in changeset commit:qgis|db1645cf1260d83b2dc411983e392df16a19d19d.
